apiVersion: portworx.io/v1beta2
kind: VolumePlacementStrategy
metadata:
  name: couchbase-node-placement
spec:
  volumeAntiAffinity:
    - matchExpressions:
      - key: "couchbase_node"
        operator: In
        values:
        - "${pvc.labels.couchbase_node}"
